Bug 615818 - Kdeutils icons are missing in Gnome
Summary: Kdeutils icons are missing in Gnome
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeutils   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 00:31 UTC by Mustafa Qasim
Modified: 2011-06-29 13:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 13:19:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of my gnome menu with missing icons. (216.33 KB, image/png)
2010-07-19 00:31 UTC, Mustafa Qasim
no flags Details

Description Mustafa Qasim 2010-07-19 00:31:22 UTC
Created attachment 432748 [details]
Screenshot of my gnome menu with missing icons.

Description of problem:

I recently installed Gnome 2.3 from Fedora repo and faced issue of missing icons for KDE utilities in Gnome's Application Menu.

The effected applications are 
*) Akonaditray
*) Ark
*) Kleopatra
*) Kttsmgr
*) Sweeper
*) DNGConverter
*) KAddressBook
*) Kaffeine

I created a new user and login with it to check if its system wide or just for a specific user but the exactly same icons were missing for the new user in Gnome.

I searched for its icons in /usr/share/icons/hicolor/ nut found nothing

[root@lappy applications]# find /usr/share/icons/hicolor/ -iname "DNG*"
[root@lappy applications]# find /usr/share/icons/hicolor/ -iname "akonadi*"

Yet I found the icons in /usr/share/icons/oxygen

[root@lappy applications]# find /usr/share/icons/ -iname "DNG*"
/usr/share/icons/oxygen/22x22/apps/dngconverter.png
/usr/share/icons/oxygen/scalable/apps/dngconverter.svgz
/usr/share/icons/oxygen/32x32/apps/dngconverter.png
/usr/share/icons/oxygen/128x128/apps/dngconverter.png
/usr/share/icons/oxygen/16x16/apps/dngconverter.png
/usr/share/icons/oxygen/64x64/apps/dngconverter.png
/usr/share/icons/oxygen/48x48/apps/dngconverter.png
 

Version-Release number of selected component (if applicable):
*) Gnome 2.30.0
*) KDE 4.4.5

How reproducible:




Steps to Reproduce:
1. Install Fedora 13 with KDE Desktop.
2. Install Gnome Desktop group from Fedora repo.
3. Login to Gnome Desktop
4. Open Application Menu and Go to Accessories/Graphics/Office/Sound and Video some icons are missing.
  
Actual results:

Some Icons are missing in Application menu of Gnome.

Expected results:

All icons should be visible.

Additional info:

KDE icons ahouldn't be in theme specific directories rather they shoudl be in /usr/share/icons/hicolor/ so they can be accessed independent of any theme.

Comment 1 Kevin Kofler 2010-07-19 08:37:26 UTC
Most of the apps you list are not in kdeutils, but in their own package or in some other kde* module.

Comment 2 Mustafa Qasim 2010-07-19 10:49:31 UTC
So, can you redirect his request to appropriate persons or kindly guide me how to submit bugs to each of the concerning modules. I mean what are the concerning modules for the effected applications to submit bugs.

Comment 3 Rex Dieter 2010-07-19 12:57:03 UTC
kaffeine and k3b at least has a recent updates fixing this.

Comment 4 Bug Zapper 2011-06-01 13:30:43 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-29 13:19:01 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.